ComboItemForComboGroup
- idType: stringFormat: uuidrequired
Unique identifier for the given combo item.
- comboType: stringFormat: uuid
_group _id Unique identifier for the connected combo group. Optionally added in the include query parameter as "combo_group_id" in the part of the combo items include.
- isType: boolean
_preselected Indicator that shows if this combo item is preselected or not by default in the parent combo group group.
- Properties: 2menuType:
_item - Properties: 2menuType:
_item _price _level - priceType: integer | null
_by _order _type Price for the given order type expressed in cents (divide by 100 to get decimal representation). If combo item price is "null", it means price is dictated by the price of its menu item price level.
Examples
{
"id": "6d24c102-ac27-4029-8c31-8f01b5efba6b",
"combo_group_id": "a29d8ddb-16ed-4716-9e0f-ae17c35749f7",
"is_preselected": false,
"price_by_order_type": 1000,
"menu_item_price_level": {
"id": "abe0a2d1-d851-4027-81e1-96f612c4718f",
"price_by_order_type": 1000
},
"menu_item": {
"id": "fea99034-56fc-42df-90a1-e62d2fe73d72",
"subcategory_id": "39131833-05e7-48cb-ac06-f5b2a3292162"
}
}
